/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #E5A150;
}

a {
	color: #005FA9;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1{
 font: bold 250% Arial,sans-serif;
 color: #334d55;
 margin: 10px 0px 10px 0px;
 padding: 0px;
 text-align:center;
}
h3{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 10px 0px 10px 0px;
 padding: 0px;
 text-align:center;
}
p {
margin:2px 0px;
padding:0;
}

.photo img {
float:right;
padding:10px 10px 0px 30px;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#page{
	min-height: 100%;
	width: 850px;
	margin: 0 auto;
	position: relative;
	border: 1px solid #000000;
	background-color: #ffffff;
}

div#center {
	/* Pour éviter la superposition 
	du pied de page et du contenu : */
	padding: 10px 10px 20px 10px; 
	margin-bottom:10px;
	overflow:auto;
	}

#tr {
	position:absolute;
	top: -2px;
	right: -3px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#bas_page{
clear:both;
	width: 100%;
	border: 1px solid #cccccc;
	background-color: #D5994C;
	font: 75% Verdana,sans-serif;
	color:	#FFFFcc;
	text-align:center;
	padding:7px 0px 7px 0px;
	letter-spacing:0.2em;
}
#bas_page a{
	color: #ffffff;
}
#bas_page a:hover{
	text-decoration: underline overline;
}
img.logo {
position:absolute;
bottom:5px;
right:5px;
border:none;
}

#content{
position:relative;
	padding: 10px 6px 6px 6px;
	margin:0px 280px 0px 280px;
}

#colonne_droite {
	FLOAT: right; WIDTH: 260px;
	margin-top:10px;
	}	

#colonne_gauche {
	FLOAT: left; WIDTH: 260px;
	}	

#cadre_actu {
	FLOAT: left;
	padding:0px 0px 10px 0px; 
	WIDTH: 260px;
	FONT-SIZE: 11px;
}
#cadre_actu2 {
	FLOAT: left;
	padding:0px 0px 15px 0px; 
	WIDTH: 360px;
	margin:20px 0px 0px 20px;
}
#cadre_actu .titre, #cadre_actu2 .titre {
	PADDING-LEFT: 20px; WIDTH: 130px; COLOR: #ffffff; BACKGROUND-COLOR: #FF3300
}
#cadre_actu .texte, #cadre_actu2 .texte { 
	 border-top: #bb0404 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px; BACKGROUND-COLOR: #fbf7f7; TEXT-ALIGN: justify
}

#ardoise {
	FLOAT: right; PADDING-BOTTOM: 10px; WIDTH: 222px;  height:150px; min-height:150px; padding: 60px 6px 6px 33px;
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff; BACKGROUND-IMAGE: url(images/ardoise.gif); 
	FONT-SIZE: 11px;  color: #ffffff;
}
#ardoise .date{
	color: #ffffcc;
}
#ardoise a{
	color: #ffffcc;
}

.cadre_dossiers {
display:block;
PADDING-BOTTOM: 10px; WIDTH: 260px;
margin-top:5px;
}
.cadre_dossiers .titre {
	BACKGROUND-POSITION: right 50%; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #677ba0; BACKGROUND-IMAGE: url(images/coin_dossier.gif);
	PADDING-LEFT: 0px; WIDTH: 190px; COLOR: #ffffff; 
}
.cadre_dossiers .texte {
	BORDER: #677ba0 1px solid;
	PADDING: 5px 5px 10px 5px; 
	FONT-SIZE: 11px; BACKGROUND-COLOR: #f0f2f5; TEXT-ALIGN: justify;
}

#citation {
	PADDING-BOTTOM: 10px;PADDING-TOP: 10px; 
}
#citation .titre {
	PADDING-LEFT: 10px; 
	COLOR: #666666;
	border-bottom:#000033 1px solid;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:0.3em;
}
#citation .texte {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px;  TEXT-ALIGN: justify;
}
#citation .auteur {
text-align:right;
	 COLOR: #001133; 
}
#citation .oeuvre {
text-align:right;
	 COLOR: #001133; 
	font-style:italic;
}

#mot_directrice {
	PADDING-BOTTOM: 10px;PADDING-TOP: 10px; 
}
#mot_directrice img {
	float: left;
	padding: 0px 10px 0px 0px;
}
#mot_directrice .titre {
	PADDING-LEFT: 10px; WIDTH: 150px; COLOR: #ffffff; BACKGROUND-COLOR: #9f2933
}
#mot_directrice .texte {
	PADDING-RIGHT: 5px; BORDER-TOP: #9f2933 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f3f3f3; TEXT-ALIGN: justify;
	height:80px;
}
html>body #mot_directrice .texte{
height: auto;
min-height: 80px;
}

#delegues {
	PADDING-BOTTOM: 10px;
}
#delegues .titre {
	PADDING-LEFT: 10px; WIDTH: 150px; COLOR: #ffffff; BACKGROUND-COLOR: #ffae35
}
#delegues .texte {
	PADDING-RIGHT: 5px; BORDER-TOP: #ffae35 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f3f3f3; TEXT-ALIGN: justify
}

#enfants {
	PADDING-TOP: 10px;
}
#enfants .titre {
	PADDING-LEFT: 10px; WIDTH: 150px; COLOR: #ffffff; BACKGROUND-COLOR: #339999
}
#enfants .texte {
	PADDING-RIGHT: 5px; BORDER-TOP: #339999 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f3f3f3; TEXT-ALIGN: justify;
}

/***********************************************/
/* Page délégués                               */
/***********************************************/
#tableau {
margin:20px 20px 20px 20px;
}
#tableau .titre {
font: bold 150% Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-align:center;
padding-top:6px;
background-color:#eeeeee;
height:30px;
}

#tableau .delegues {
width: 100%;
overflow:auto;
}
#tableau img {
float:left;
padding:10px 20px 10px 10px;
}

#tableau .titulaire {
float:left;
padding:10px 10px 10px 10px;
width:320px;
border:#000000 1px solid;
}
#tableau .suppleant {
float:right;
padding:10px 10px 10px 10px;
width:320px;
border:#000000 1px solid;
}
#tableau .nom {
font: bold 120% Verdana, Arial, Helvetica, sans-serif;
letter-spacing:0.3em;
}
#tableau .parent {
font: bold 100% Verdana, Arial, Helvetica, sans-serif;
color:#003366;
padding:20px 0px 10px 0px;
}

/***********************************************/
/* Page école                               */
/***********************************************/
#infos {
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
	padding: 20px 10px 20px 10px;
	margin:50px 240px 50px 240px;
	width:310px;
	border:#000000 1px dotted;
	text-align:center;
	line-height:20px;
	background-color:#FFFFee;
}

#mentions {
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 10px 20px 20px;
	margin:40px auto;
	width:550px;
	border:#000000 1px dotted;
	line-height:20px;
	background-color:#FFFFee;
}
#mentions h3{
	text-align:left;
	padding-top:20px;
}
/***********************************************/
/* Page classe                               */
/***********************************************/
#haut {
height:66px;
margin-top:20px;
padding-bottom:0px;
 background-color:#ffdddd;
 background-image:url(images/degrade_classe.jpg);
 border-bottom: #000000 1px solid;
 width:848px;
font-family:Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
 color:#FF3300;
 text-align:center;
}

#haut  .titre {
 font-size: 20px;
 padding:15px 40px 0px 0px;
}
#haut  .sous-titre {
 font-size: 14px;
 padding-right:40px;
}

#haut .droite {
position:absolute; 
right:10px;
top:250px;
width:60px;
}
#haut a {
	color:#990000;
	text-decoration: none;
}
#haut a:hover{
	text-decoration: underline overline;
}
#haut img{
	FLOAT: left; 
	padding-left:4px;
	border:0;
}

.delegue {
position:absolute;
	right:66px;
	top:-44px;
width:200px;
 background-color:#ffffdd;
	border: 1px solid #000000;
display:none;
font:10px Arial, Helvetica, sans-serif;
color:#000000;
text-align:center;
}

#gauche {
float: left;
   width: 400px;
}
#droite {
margin-left: 420px;
}

.pave {
	FLOAT: left; 
	margin: 0px 10px 25px 5px;
	 WIDTH: 380px;
}
.pave .texte { 
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px; BACKGROUND-COLOR: #f6f6f6; TEXT-ALIGN: justify;
	 height:50px;
}
html>body .pave .texte{
height: auto;
min-height: 50px;
}

/***********************************************/
/* Menus                                       */
/***********************************************/
#titre_page {
position:relative;
	margin-top:60px;
	margin-bottom:40px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	color:#000066;
	font-weight:bold;
	letter-spacing:0.4em;
	background-color:#FFFFdd;
	border:#FF3366 dashed 2px;
	height:40px;
	width:400px;
	padding-top:20px;
}
.jour {
	float:left; margin:0px 9px 30px 9px;
	FONT-SIZE: 11px;
	font-weight:bold;
	width: 185px;
	height:140px;
	text-align:center;
}
.menujour {
	border:#000000 1px solid;
	font-weight:normal;
	padding:6px 6px 10px 6px;
	height:90px;
}
/***********************************************/
/* Mots de ...                                 */
/***********************************************/
#mots {
	font: bold 110% Verdana, Arial, Helvetica, sans-serif;
	padding: 20px 10px 20px 10px;
	margin:40px auto;
	width:450px;
	border:#000000 2px dotted;
	text-align:justify;
	background-color:#eeeeee;	
}
#mots p:first-letter /* Je veux que la première lettre de mes paragraphes... */
{
   float: left; /* Flotte à gauche */
   font-size: 4em; /* Fasse une hauteur de 3 lignes */
   font-family: Arial, Georgia, "Times New Roman", Times, serif; /* Soit mise en Arial si possible*/
   font-weight: bold; /* Soit écrite en gras (c'est plus voyant) */
   color:#006666;
   margin-right: 5px; /* Qu'il y ait une marge de 5px à droite pour que ça colle pas trop au reste du texte */
}

img.thumb {
float:left;
margin:7px;
border:#000000 1px solid;
}